function [ yr_Oil_prod ] = Oil_sale_4( eff_Oilprod, HCPV_x, pp, FVF, k )

%convert 1 bbl = 0.159 m3
%convert 1 Mm3 to 10^6 m3
Mm3_bbl = (10^6)/0.159 ; 
%HCPV/FVF = OOIP (stock tank barrel vs res conditions for HCPV) 

% Yearly Oil Production for field k 
yr_Oil_prod = eff_Oilprod*HCPV_x(k)*pp(k)* (1/FVF) * Mm3_bbl; %bbl/year

end

