function [ CO2_rev ] = revenue_CO2_1_many( yr_CO2_stored, CO2_cap, pCO2, cap_rate, inf, n, year, start_i)

%Net revenue from CO2 stored assumed tax on CO2 (pCO2) and inflation
%[$/y]
CO2_rev = ((yr_CO2_stored* pCO2 - (CO2_cap(start_i)-yr_CO2_stored)*pCO2 - cap_rate*CO2_cap(start_i)*pCO2)*10^6).*((1+inf).^((year):(year+n))) ;

end

